{% if restriction.reason == "due_payment" %}

Payment Reminder


{% else %}

Access Restriction


{% endif %}

{% if restriction.customer.custom_salutation %} {{ restriction.customer.custom_salutation }}, {% else %} {% if restriction.customer.salutation %} {{ restriction.customer.salutation }}, {% else %} Hi {{ restriction.customer.first_name }} {{ restriction.customer.last_name }}, {% endif %} {% endif %}

{% if restriction.reason == "due_payment" %}

You have an outstanding balance on your account.Please make sure the due payment is made as soon as possible. Please take a moment to review your payment methods and to settle any outstanding payments by manually topping up your account.

Copy the following link and paste in your browser to "Go to my Account":
{{ link('frontend', 'Account') }}

Until we received payment, you will not have access to any {{ restriction.provider.name }} garages with any of your contracts or vehicles, beginning with {{ restriction.start|date("DATETIME_FORMAT") }} {% if restriction.end %} The access restriction will last until {{ restriction.end|date("DATETIME_FORMAT") }}. {% endif %}

{% else %}

You will not have access to any {{ provider.name }} garages, beginning with {{ restriction.start|date("DATETIME_FORMAT") }} with any of your contracts or vehicles. {% if restriction.end %} The access restriction will last until {{ restriction.end|date("DATETIME_FORMAT") }}. {% endif %}

{% endif %}

{% if restriction.send_comment %} {% if restriction.reason != "other" %} Reason: {{ restriction_reason }} {% endif %} Comment: {{ restriction.comment }} {% endif %}
